Главная категория > Штрих-М

Штрих Мини ПОС v3, не могу обновить загрузчик.

(1/3) > >>

tridentxp:
был бут версии 1.3. решил обновить винду. прошивальщик сразу решил повысить версию бута, и всё, финита - видимо загрузчик снёс раз и на всегда. теперь со снятым R9 Production заносит ему в мосцк eboot.nb0, после чего весело сообщает о том, что его версия должна быть >= 1.6 (скрин атачу) и никакой загрузки nboot.bin. когда пролетает прогресс загрузки eboot, на дисплее появляется зебра и версия 1.8, после чего всё виснет. так ведут себя 2 ядра.  ваще качал minipos_fix_boot.zip с сайта штриха, и до этого ядра Production-ом шил не раз, а тут ваще ступор какой то. пробовал шить на 2-ух хрюшках и 2-ух 7-ках. я смотрю у минипсов есть UART консоль. может через неё как нить можно ?

pletenb:
А PosLoader'ом если попробовать? Мож с ним прокатит?

tridentxp:

--- Цитата: pletenb от 26/05/2016 19:12:57 ---А PosLoader'ом если попробовать? Мож с ним прокатит?

--- Конец цитаты ---
это что за файло ? UpdateWince2.x ? или что то я упустил ?

pletenb:
В соседней ветке валяется (не знаю, мож и в ФА лежит) https://kkmcom.ru/index.php/topic,4739.0.html
P.S. Экспресс-ответ.

MOTOR:
Валентин, у тебя eboot nboot из одной корзины вообще?

Навигация

[0] Главная страница сообщений

[#] Следующая страница

Произошла ошибка благодарности
Думаю...
Sitemap 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 
Перейти к полной версии